@charset "UTF-8";
/* CSS for Greg Madej's Site. Copyright by GiMMProductions.com */

body{background-color:#2F241E; background-image:url(../img/body_bg.jpg); background-repeat:repeat-x; background-position:top left; padding:0; margin:0; text-align:center;font-size:0.75em;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif;}

#container{margin:0 auto; padding:0; width:900px;#2F241E}

#header{height:80px;margin-bottom:20px;}

#myPhoto{float:right;width:64px;height:64px;margin:20px;padding:3px; background-color:#FFFFFF;}

#topMenu{margin:0;padding:0;list-style-type:none;width:50%;float:right;}
#topMenu ul{list-style-type:none;float:right;width:320px;height:40px;margin:0 0 10px 0;padding:10px 0;background-image:url(../img/topMenu_bg.jpg); background-repeat:no-repeat; background-position:-20px 0;}
#topMenu li{margin:0;padding:1px 0 0 0;float:left;}
#topMenu a{float:left;width:90px;text-align:center;color:#c6440c;text-decoration:none;line-height:1;font-size:9px;text-transform:uppercase;border-right:1px solid #c6440c;}
#topMenu a.corner{border:none;}
#topMenu a:hover{color:#D3673A;}

#logo{margin:0 0 0 35px;padding:0;list-style-type:none;width:35%;height:100px;float:left;background-image:url(../img/gm_logo.jpg); background-repeat:no-repeat; background-position:top left;}
#slogan{text-align:left;}

#content{margin:0;padding:25px 0; background-image:url(../img/content_bg.jpg); background-repeat:no-repeat; background-position: bottom center; background-color:#42332a;}

#mainMenu{width:100%;background-image:url(../img/mainMenu_bg.jpg); background-repeat:no-repeat; background-position: top center;margin:0;padding:0;background-color:#42332a;}
#mainMenu ul{list-style-type:none;width:45%;float:left;margin:9px 0 0 35px;padding:0;}
#mainMenu li{margin:0;padding:0;float:left;}
#mainMenu a{float:left;display:block;padding:5px 30px 5px 0;text-align:center;color:#c6440c;text-decoration:none;line-height:1;font-size:10px;text-transform:uppercase;}
#mainMenu a:hover{color:#665043;}

#slideShow{text-align:center;border:0px solid yellow;width:68%; float:left;margin:0;padding:0 0 20px 15px;}
#slideShowWide{text-align:center;border:0px solid yellow;width:75%; float:left;margin:0;padding:0 0 20px 15px;}

.rightBoxContent{text-align:left;border:0px solid yellow;width:28%; float:right;margin:0 35px 20px 0;padding:0;background-image:url(../img/boxContentTop2_bg.jpg); background-repeat:no-repeat; background-position: top left;background-color:#2F241E;}
.rightBoxContent h3{padding:12px 20px 12px 20px;margin:0;text-align:left;background-image:url(../img/boxContentHeader2_bg.jpg); background-repeat:no-repeat; background-position: top right;color:#665043;font-weight:normal;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif;text-transform:uppercase;font-size:0.8em;}

.rightBoxContent ul{list-style-type:none;margin:0;padding:10px 20px 10px 20px;border:0px solid green;background-image:url(../img/boxContentBottomR2_bg.jpg); background-repeat:no-repeat; background-position: bottom right;}
.rightBoxContent li{margin:0;padding:10px 0;border-bottom:thin solid #555;color:#CCCCCC;font-size:0.79em;font-weight:lighter;line-height:1.5em;}

.rightBoxContent li.noBorder{border:none;}

.rightBoxContent li a{color:#c6440c;}

.rightBoxContent p{padding:10px 20px 10px 20px;margin:0;}

.rightBoxContent p.list{padding:0 15px 10px 15px;margin:0;}

.rightBoxContent p.list a.listA{text-transform:uppercase;text-decoration:none;}
.rightBoxContent p.list a.listA:hover{color:#665043;text-decoration:none;}

.twoToOneBoxContent p.list{padding:0 15px 10px 15px;margin:0;}

.twoToOneBoxContent p.list a.listA{text-transform:uppercase;text-decoration:none;}
.twoToOneBoxContent p.list a.listA:hover{color:#665043;text-decoration:none;}

.twoToOneBoxContent ul li a.listA{color:#665043;text-transform:uppercase;text-decoration:none;}
.twoToOneBoxContent ul li a.listA:hover{color:#665043;text-decoration:underline;}

.fourthCorner{background-image:url(../img/boxContentBottom2_bg.jpg); background-repeat:no-repeat; background-position: bottom left;border:0px solid green;}

.wideBoxContent{text-align:left;border:0px solid yellow;width:92%; float:right;margin:0 35px 20px 0;padding:0;background-image:url(../img/boxContentTop2_bg.jpg); background-repeat:no-repeat; background-position: top left;background-color:#2F241E;}
.wideBoxContent h3{padding:12px 20px 12px 20px;margin:0;text-align:center;background-image:url(../img/boxContentHeader2_bg.jpg); background-repeat:no-repeat; background-position: top right;color:#FFFFCC;font-weight:normal;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif;text-transform:uppercase;font-size:0.8em;}

.wideBoxContent ul{list-style-type:none;margin:0;padding:10px 20px 10px 20px;border:0px solid green;background-image:url(../img/boxContentBottomR0_bg.jpg); background-repeat:no-repeat; background-position: bottom right;}
.wideBoxContent li{margin:0;padding:10px 0;border-bottom:thin solid #555;color:#CCCCCC;font-size:0.79em;font-weight:lighter;line-height:1.5em;}

.wideBoxContent li.noBorder{border:none;}

.wideBoxContent p{padding:10px 20px 0 20px;margin:0;}

.twoToOneBoxContent li a{color:#FF6600;}

.wideBoxContent .fourthCorner{background-image:url(../img/boxContentBottom0_bg.jpg); background-repeat:no-repeat; background-position: bottom left;border:0px solid green;}

.narrowBoxContent{text-align:left;border:0px solid yellow;width:22%; float:right;margin:0 35px 20px 0;padding:0;background-image:url(../img/boxContentTop2_bg.jpg); background-repeat:no-repeat; background-position: top left;background-color:#2F241E;}
.narrowBoxContent h3{padding:12px 20px 12px 20px;margin:0;text-align:left;background-image:url(../img/boxContentHeader2_bg.jpg); background-repeat:no-repeat; background-position: top right;color:#c6440c;font-weight:normal;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif;text-transform:uppercase;font-size:0.8em;}

.narrowBoxContent ul{list-style-type:none;margin:0;padding:10px 8px 10px 8px;border:0px solid green;background-image:url(../img/boxContentBottomR2_bg.jpg); background-repeat:no-repeat; background-position: bottom right;}
.narrowBoxContent li{margin:10px 5px 0 5px;padding:0 0 10px 25px;border-bottom:thin solid #4a372e;color:#CCCCCC;font-size:0.79em;font-weight:lighter;line-height:1.5em;}

.narrowBoxContent li.noBorder{border:none;}

.narrowBoxContent p{padding:10px 20px 10px 20px;margin:0;}

.narrowBoxContent .fourthCorner{background-image:url(../img/boxContentBottom2_bg.jpg); background-repeat:no-repeat; background-position: bottom left;border:0px solid green;}

#icon01{background-image:url(../img/icon_list3.jpg); background-repeat:no-repeat; background-position: top left;}
#icon02{background-image:url(../img/icon_prev.jpg); background-repeat:no-repeat; background-position: top left;}
#icon03{background-image:url(../img/icon_plus.jpg); background-repeat:no-repeat; background-position: top left;}
#icon04{background-image:url(../img/icon_next.jpg); background-repeat:no-repeat; background-position: top left;}
#icon05{background-image:url(../img/icon_play.jpg); background-repeat:no-repeat; background-position: top left;}
#icon06{background-image:url(../img/icon_fullscreen.jpg); background-repeat:no-repeat; background-position: top left;}

.twoToOneBoxContent{text-align:left;border:0px solid yellow;width:60%; float:right;margin:0 35px 20px 0;padding:0;background-image:url(../img/boxContentTop2_bg.jpg); background-repeat:no-repeat; background-position: top left;background-color:#2F241E;}
.twoToOneBoxContent h3{padding:12px 20px 12px 20px;margin:0;text-align:left;background-image:url(../img/boxContentHeader2_bg.jpg); background-repeat:no-repeat; background-position: top right;color:#665043;font-weight:normal;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif;text-transform:uppercase;font-size:0.8em;}

.twoToOneBoxContent ul{list-style-type:none;margin:0;padding:10px 20px 10px 20px;border:0px solid green;background-image:url(../img/boxContentBottomR2_bg.jpg); background-repeat:no-repeat; background-position: bottom right;}
.twoToOneBoxContent li{margin:0;padding:10px 0;border-bottom:thin solid #555;color:#CCCCCC;font-size:0.79em;font-weight:lighter;line-height:1.5em;}

.twoToOneBoxContent li.noBorder{border:none;}

.twoToOneBoxContent p{padding:10px 20px 10px 20px;margin:0;}

.twoToOneBoxContent .fourthCorner{background-image:url(../img/boxContentBottom2_bg.jpg); background-repeat:no-repeat; background-position: bottom left;border:0px solid green;}

#googleSearch{width:35%;float:right;margin:8px 0 0 0;padding:0;}
#goGetIt{width:28%;float:left;color:#c6440c;line-height:1;font-size:10px;text-transform:uppercase;margin:6px 0 0 5px;text-align:right;}
#googleSearch form{width:68%;float:right;margin:0;padding:0;}
#googleSearch .pole{padding:0;height:33px;width:145px;float:left;}

*html #googleSearch .pole{padding:0;height:33px;}
*:first-child+html #googleSearch .pole{padding-top:3px;height:33px;}

#googleSearch .szukaj{padding-top:1px;height:33px;width:35px;float:left;margin:0;}

#mainContent h3{font-size:14px;}

.flashCategories2{width:170px;float:left;border:0px dotted #f3f3f3;padding:15px 0 35px 43px;margin:0; text-align:left;}
.galleryBlockHolder2{width:100%;margin:3px 0 15px 0;float:right;background:#2F241E;}
.galleryBlock{width:100%; height:53px; border:0px solid #f3f3f3;border-bottom:0;background: #1C1713;}
.galleryBlock img{float:left;margin:0;padding:5px;}
.linkBlock{width:100%;height:25px;border:0px solid #f3f3f3;background:#1C1713;}
.linkBlock a{display:block;width:160px;text-align:left;color:#fff;text-decoration:none;font-size:10px;margin:0;background: url(../img/arrow2.gif) no-repeat 150px 6px;padding:0 0 0 10px;line-height:14px;}
.linkBlock a:hover{color:#c6440c;}

*:first-child+html .linkBlock a{line-height:20px;}


/* background: #1C1713; */
#footer{color:#665043; text-align:center; text-transform:uppercase;padding:30px;font-size:9px;}
#footer a{color:#665043;}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}


/* =label/labelspan */
.half{border:0;float:left;width:49%;}
.half label, label span{
	display:block; padding-bottom:.4em;
}

.half label {float:left; width:93%; color:#CCCCCC;font-size:0.79em;font-weight:lighter;line-height:1.5em;}
.half label span {float:left; width: 45%; text-align:right;}

/* =input */
.half input {float:right; width: 50%; border: 1px solid #1C1713; background-color:#fff;}
.half input:hover {border-color: #999;}
.half input:active, input:focus {background-color:#f3f3f3;}

/* =select */
.half select {float:right; width: 50%; border: 1px solid #ccc; background-color:#fff;}

.half textarea {float:right; width: 50%; border: 1px solid #ccc; background-color:#fff;margin-top:8px;}
.half textarea:hover {border-color: #999;}
.half textarea:active, textarea:focus {background-color:#f3f3f3;}

input#button{float:right;width:auto;background-color:#fff;font-size:10px; #1C1713text-align:center;margin:10px 30px 10px 10px;border: 1px solid #1C1713;}
input.button#button:hover {border-color: #ccc;}
input#reset{float:right;width:auto;background-color:#fff;font-size:10px;#1C1713text-align:center;margin:10px 0;border: 1px solid #1C1713;}
